Check with the developer to make sure SetupAssistant works with this version of macOS

Hi, tried to run SetupAssistant.app on my MacOS Sierra 10.12.3.

Got an error saying:

I am working of lumberyard-1.9.0.1-398643-mac.tar.

Is Sierra supported?

Thanks you!

Yes it works, but only if you start it from the command line:

./dev/Tools/LmbrSetup/Mac/SetupAssistant.app/Contents/MacOS/SetupAssistant

@Rastar It works. Thanks, mate!